\header {
	composer = "Josquin des Prez, 1545"
	crossRefNumber = "1"
	footnotes = ""
	tagline = "Lily was here 2.0.2 -- automatically converted from ABC"
	title = "Petite Camusette\\\\Bassus"
}
wordsdefaultVA = \lyrics  {
Pe-  ti-  te, Pe-  ti-  te ca-  _  mu-  _  set-  _  _  _  te   
Pe-  ti-  te ca-  mu-  set-  te    la mort m'a-  vez mis,  
 la mort m'a-  vez mis,   la mort m'a-  vez mis.  Ro-  bin,  
Ro-  bin et Ma-  _  ri-  on,  Ro-  bin et Ma-   ri-  on,  
S'en vont au bois _  jo-  li,  Ils s'en vont bras  bras,  
Ils se sont en-  dor-  mis.  Pe-  ti-  te,  Pe-  ti-   te ca-  mu-  set-  te   
 la mort m'a-  vez mis,   la mort m'a-  vez mis,   la mort m'a-  vez mis,  
 la mort m'a-  vez mis.  
}
voicedefault = \notes {
\property Staff.autoBeaming = ##f
\property Score.breakAlignOrder = #'(
instrument-name
left-edge
ambitus
span-bar
breathing-sign
staff-bar
clef
key-signature
time_signature
custos
)
\forgetAccidentals
\property Voice.NoteHead \override  #'style = #'baroque
\property Score.RehearsalMark \set #'extra-offset = #'( -3 . 0 )
\property Score.RehearsalMark \override #'visibility-lambda = #begin-of-line-invisible
\property Staff.automaticMelismata = ##f
\property Staff.midiInstrument = "bassoon"
\property Score.defaultBarType="empty"

% %MIDI nobarlines
 % %MIDI ratio 3 1
 \property Staff.TimeSignature \override #'style = #'C
 \time 2/2 % %MIDI transpose -24
 \key a \minor \clef bass
   b1    e2    b2      r4   e4    g4    g4    c8    d8    e8    f8    g8    a8  
  b8    g8    a2      r2   r4   a4    c4    c4    f4.    g8    a2    d2      r2 
  r4   d4    a4    e4    f4    f4    e2      r4   d4    g4    e4    f4    f4    
e2      r2   r4   e4    e4    f4    e4    e4    a,2      r4   a,4    a2      r4 
  a,4    \times 2/3 {   a2    a4    } \times 2/3 {   g4.    f8    g4  }   a2    
  r4   e4    a,4    c4    d4    e4    a,2      r4   e4    \times 2/3 {   a2    
a4    } \times 2/3 {   g4.    f8    g4  }   a,2      r2   r4   e4    a4    a4   
 g4    a4    e2      r2   r4   a,4    c4    c4    d4    d4    a,2      r2   a2  
  d2    a2      r2   r4   a4    c4    c4    f4.    g8    a2    d2      r2   r4  
 d4    a4    e4    f4    f4    e2      r4   d4    g4    e4    f4    f4    e2    
  r2   r4   e4    e4    f4    e4    e4    a,4      d4    c4    a,4    d2    d2  
  a,1 ^\fermata   \bar "|."   
}\score{
        \notes <<

        \addlyrics
	\context Staff="default"
	{
	    \voicedefault 
	}

	\context Lyrics="default" 
	<<	
	  { \wordsdefaultVA }
	>>

    >>
	\paper {
	   \translator{
\StaffContext
\consists Custos_engraver
        Custos \override #'style = #'mensural
    }\translator{
	\ScoreContext
	SpacingSpanner \override #'base-shortest-duration = #(ly:make-moment 1 4)
	}
		\translator {
			\VoiceContext 
			\consists Ambitus_engraver
		}
	}
	\midi {\tempo 2 = 120}
}
